<%= form_for(@strength_training) do |f| %>
    <% if @strength_training.errors.any? %>
        <div id="error_explanation">
          <h2><%= pluralize(@strength_training.errors.count, "error") %> prohibited this strength_training from being
            saved:</h2>

          <ul>
            <% @strength_training.errors.full_messages.each do |message| %>
                <li><%= message %></li>
            <% end %>
          </ul>
        </div>
    <% end %>

    <div class="field">
      <%= f.label :name %><br>
      <%= f.text_field :name %>
    </div>

    <div class="field">
      <%= f.label :note %><br>
      <%= f.text_area :note %>
    </div>

    <div class="field">
      <%= f.label :sets %><br>
      <%= f.number_field :sets %>
    </div>
    <div class="field">
      <%= f.label :weight %><br>
      <%= f.number_field :weight %>
    </div>
    <div class="field">
      <%= f.label :reruns %><br>
      <%= f.number_field :reruns %>
    </div>
    <div class="actions">
      <%= f.submit :class => 'btn btn-primary' %>
    </div>
<% end %>
